Information on source package libxrender

Available versions

ReleaseVersion
jessie1:0.9.8-1
stretch1:0.9.10-1
buster1:0.9.10-1
bullseye1:0.9.10-1
sid1:0.9.10-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2016-7950vulnerable (no DSA)fixedfixedfixedfixedThe XRenderQueryFilters function in X.org libXrender before 0.9.10 all ...
CVE-2016-7949vulnerable (no DSA)fixedfixedfixedfixedMultiple buffer overflows in the (1) XvQueryAdaptors and (2) XvQueryEn ...

Resolved issues

BugDescription
CVE-2013-1987Multiple integer overflows in X.org libXrender 0.9.7 and earlier allow ...

Security announcements

DSA / DLADescription
DLA-664-1libxrender - security update
DSA-2677-1libxrender - several
DSA-2677-1libxrender - several

Search for package or bug name: Reporting problems